class DarkSmokyPartScene extends BaseScene {
    load(ctx) {
        ctx.loadShader("vignetteFog", "fullscreen.vert", "sketchedVignetteFog.frag");
    }
    initialize() {}

    update(ctx) {
        ctx.postShader("vignetteFog");
    }
}
